<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Oeffentlich\DoLogin;

class StartseiteVonDoLoginPresenter extends \Kufer\Web\KuferTools\Oeffentlich\Startseite\StartseitePresenter
{
  protected function getViewModel()
  {
    $viewModel = parent::getViewModel();
    if (!$this->useCaseResponse->loginSuccess) {
      $viewModel->meldung = 'Falsche Benutzer/Login - Kennwort Kombination';
    } 

    return $viewModel;
  }
}